.rojo
{background-color: red;
float: left;
width: 100%;
height:50px;
color: darkmagenta;
text-align: center;
font-weight:bold;
font-style:verdana;
font-size:20px}
.kaki
{background-color: khaki;
float: left;
width: 25%;
height: 400px;
color: black}
.rosa
{background-color: pink;
float: left;
text-align: center;
line-height: 250%;
width: 50%;
height: 100px;
color: black
}
.azul
{background-color: lightblue;
float: left;
width: 75%;
height: 400px;
color: black}
.verde
{background-color: lightgreen;
float: left;
width: 50%;
height: 400px;
color:black;
font-weight:bold;
font-style:italic;
font-size:25px}
.h2
{background-color: lightslategray;
width: 100%;
height: 50px;
text-align: center;
font-size: 25px;
font-weight: bold;
font-family: tahoma;
font-style: italic;
float: left;}
.lista
{font-weight: bold;
font-style: italic;
font-size: 25px;
color: black}
.a
{color: lightgreen;
text-align: center}
 
 